<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="MG_UTIL">
  <Description>Mg_util Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="G_dlgData">
        <Var name="OdstupVelkychSraf" type="float">-1</Var>
        <Var name="DelkaVelkychSraf" type="float">-1</Var>
        <Var name="PomerMalychSraf" type="float">0.5</Var>
        <Var name="PodelCelehoElementu" type="int">0</Var>
        <Var name="CreateAs" type="int">4</Var>
        <Var name="PocetSraf" type="int">3</Var>
        <Var name="DruhOdstupuSraf" type="int">1</Var>
        <Var name="DruhPoctuSraf" type="int">1</Var>
        <Var name="KrajniSrafa" type="int">2</Var>
        <Var name="KolmoNaPrvek" type="int">1</Var>
        <Var name="PocetMalychSraf" type="int">1</Var>
        <Var name="edgeFromVerticalDistance" type="int">-1</Var>
        <Var name="placeTextType" type="int">2</Var>
        <Var name="placeTextAccordingTo" type="int">2</Var>
        <Var name="selectStartPoint" type="int">0</Var>
        <Var name="longHatchDistance" type="float">1.5</Var>
        <Var name="longHatchLength" type="float">1.5</Var>
      </Struct>
      <Struct name="G_stairsData">
        <Var name="Delka" type="float">-1</Var>
        <Var name="Pocet" type="ui4">10</Var>
        <Var name="Volne" type="int">0</Var>
        <Var name="placingType" type="int">1</Var>
        <Var name="placeAs" type="int">1</Var>
        <Var name="inclusiveBoundary" type="int">1</Var>
        <Var name="length" type="float">0.5</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
